columnSuffix: null
contentColumnType: string
fieldGroup: 884fbb89-42a2-4694-a5a2-3e66869d5198 # Common
handle: services
instructions: ''
name: Services
searchable: false
settings:
  contentTable: '{{%matrixcontent_services}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
